/**
 * This support file is used to style the WYSIWYG editor in the CMS
 */
@import "typography.css";

body.mceContentBody{
font-size:18px;line-height: 1.3em;font-family:"BrownRegular";
}
body.mceContentBody p{ 
font-size:18px;line-height: 1.3em;font-family:"BrownRegular"; padding-bottom: 10px;
}
body.mceContentBody h1{
	font-size: 55px;
    line-height: 55px;
    color: #1f0f44;
    font-family: "BrownBold";
}
body.mceContentBody h2{
	font-size: 45px;
    line-height: 45px;
    font-family: "BrownBold"
}
body.mceContentBody h3{
	font-size: 28px;
    line-height: 28px;
    font-family: "BrownBold";
}
body.mceContentBody h4{
	font-size: 24px;
    line-height: 24px;
    font-family: "BrownBold";
}
body.mceContentBody h5{
	font-size: 22px;
    line-height: 22px;
    font-family: "BrownBold";
}
body.mceContentBody h6{
font-size: 20px;
    line-height: 24px;
    margin: 0 0 30px;
    font-family: "BrownRegular";}